.ag_messengers_wrap * {
	box-sizing: border-box;
}
.ag_clear {
	clear: both;
}
.ag_messengers_list {
	
}
	.ag_messengers_item {
		float: left;
		margin-right: 5px;
	}
		.ag_messengers_link {
			float: left;
			margin-bottom: 5px;
		}
			.ag_messengers_link_icon {
				width: 48px;
				height: 48px;
				display: block;
				background-repeat: no-repeat;
				background-size: 55% auto;
				background-position: center;
				background-color: #29AEE3;
				border-radius: 4px;
			}
			.ag_messengers_link_icon:hover {
				opacity: 0.8;
			}
			.ag_messengers_link_icon_phone {
				background-image: url(images/phone.svg);
				background-color: #0083d1;
			}
			.ag_messengers_link_icon_email {
				background-image: url(images/email.svg);
				background-color: #0083d1;
			}
			.ag_messengers_link_icon_whatsapp {
				background-image: url(images/whatsapp.svg);
				background-color: #1fc14b;
			}
			.ag_messengers_link_icon_viber {
				background-image: url(images/viber_icon.svg);
				background-color: #6f3faa;
			}
			.ag_messengers_link_icon_tg {
				background-image: url(images/telegram.svg);
				background-color: #00aef0;
			}
			.ag_messengers_link_icon_instagram {
				background-image: url(images/ig.svg);
				background-color: #c62eba;
			}
			.ag_messengers_link_icon_vk {
				background-image: url(images/vk.svg);
				background-color: #497bab;
			}
			.ag_messengers_link_icon_fb {
				background-image: url(images/facebook.svg);
				background-color: #23599b;
			}
			.ag_messengers_link_icon_ok {
				background-image: url(images/ok.svg);
				background-color: #ee8208;
			}
			.ag_messengers_link_icon_yt {
				background-image: url(images/youtube.svg);
				background-color: #f44336;
			}
			.ag_messengers_link_icon_sk {
				background-image: url(images/skype.svg);
				background-color: #03a9f4;
			}
			.ag_messengers_link_icon_tt {
				background-image: url(images/tiktok.svg);
				background-color: #1a0415;
			}
.ag_messengers_list_size_xs .ag_messengers_link_icon {
	width: 18px;
	height: 18px;
	background-size: 12px auto;
	border-radius: 2px;
}
.ag_messengers_list_size_s .ag_messengers_link_icon {
	width: 24px;
	height: 24px;
	background-size: 14px auto;
	border-radius: 2px;
}
.ag_messengers_list_size_m .ag_messengers_link_icon {
	width: 36px;
	height: 36px;
	background-size: 20px auto;
}
.ag_messengers_list_size_l .ag_messengers_link_icon {
	width: 48px;
	height: 48px;
	background-size: 30px auto;
}
.ag_messengers_list_size_xl .ag_messengers_link_icon {
	width: 64px;
	height: 64px;
	background-size: 40px auto;
}

@media screen and (min-width: 992px){
	.ag_messengers_hide_desctop {display: none !important;}
}

@media screen and (max-width: 991px) and (min-width: 769px){
	.ag_messengers_hide_tablet {display: none !important;}
}

@media screen and (max-width: 768px){
	.ag_messengers_hide_mobile {display: none !important;}
}